
.view-display-id-vcidcourse_page{

    /* Filtro */
    .view-filters .form--inline{
        display: flex;
        flex-direction: row;
        gap: 30px;
        align-items: center;
    }
    .js-form-type-textfield{
        margin:0;
    }
    
    .view-filters .js-form-type-textfield{
        flex:1;
    }
    
    .view-filters{
        font-size: 14px;
    }
    
    .clearfix::after{
        content:none;
    }
    
    .view-filters .button{
        display: block;
        margin: auto;
        width: 100%;
        border:2px solid #3BC3AD;
        background-color: #3BC3AD;
        color: #fff;
        padding: 10px;
        text-align: center;
        text-decoration: none;
        border-radius: 0;
        font-family: 'Bitter';
        font-size: 16px;
        margin:0;
    }
    
    .view-filters .button:hover{
        background-color: transparent;
        color:#3BC3AD;
    }

    .views-exposed-form{
        margin-bottom: 20px;
    }

    .form-actions{
        display: flex;
        flex-direction: row;
        gap: 10px;
    }

    /* Lista */

    .views-row{
        margin-bottom: 20px;
        border-bottom: 1px solid #cccccc;
        padding-bottom: 20px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .views-field-title{
        font-size:20px;
    }
}